uuid: b27cae6e-42eb-4420-bc61-060920749c2a
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.incubateur_du_programme
    - field.field.config_pages.incubateur_du_programme.field_documents
    - field.field.config_pages.incubateur_du_programme.field_liens
    - field.field.config_pages.incubateur_du_programme.field_textes
  module:
    - field_group
    - file
    - link
    - paragraphs
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_textes
        - group_annexes
      label: tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        direction: horizontal
        width_breakpoint: 640
    group_textes:
      children:
        - field_textes
      label: Textes
      region: content
      parent_name: group_tabs
      weight: 5
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: open
        description: ''
        required_fields: true
    group_annexes:
      children:
        - field_documents
        - field_liens
      label: Annexes
      region: content
      parent_name: group_tabs
      weight: 6
      format_type: tab
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        formatter: open
        description: ''
        required_fields: true
id: config_pages.incubateur_du_programme.default
targetEntityType: config_pages
bundle: incubateur_du_programme
mode: default
content:
  field_documents:
    type: file_generic
    weight: 2
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_liens:
    type: link_default
    weight: 3
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_textes:
    type: paragraphs
    weight: 1
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
hidden:
  label: true
